    body{
        font-family: 'Poppins', sans-serif;
}
h1,h2,h3,h4,h5,h6{
	margin-top: 0;
	margin-bottom: 15px;
}
.pharmacy-spacing{
	padding: 40px 0px;
}
.pharmacy-heading{
	 position: relative;
    font-size: 29px;
    font-weight: 700;
    padding-bottom: 7px;
    margin-bottom: 30px;
    line-height: 1.3;
}
.pharmacy-heading::before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    height: 3px;
    width: 80px;
    background-color: #6a39b7;
}
p{
	margin-bottom: 8px;
}
.pharmacy-main-banner{
	padding: 70px 0px 70px 0px;
    background-position: center;
    background-size: cover;
    background-blend-mode: hue;
    background-repeat: no-repeat;
    background-attachment: fixed;
    position: relative;
}
/*.pharmacy-main-banner::before{
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	backdrop-filter: blur(3px);
	-webkit-backdrop-filter: blur(3px);
}*/
.pharmacy-main-banner .row{
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
}
.pharmacy-banner-content{
	position: relative;
	z-index: 3;
}
.pharmacy-banner-content h3 {
    font-size: 44px;
    line-height: 1.5;
    width: 100%;
    color: #fff;
    font-family: 'Roboto', sans-serif;
    margin-bottom: 9px;
    padding-top: 8px;
    position: relative;
    font-weight: 500;
}
.pharmacy-banner-content h3::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 2px;
    width: 150px;
    background-color: #a577f3;
}
.pharmacy-banner-content h4 {
    font-size: 26px;
    color: #a577f3;
    font-weight: 400;
}
.pharmacy-banner-content p {
    color: #ffffffe3;
    font-size: 18px;
    font-weight: 500;
    line-height: 1.7;
}
.pharmacy-banner-btn {
    padding: 10px 0px;
}
.pharmacy-banner-btn>a {
    display: inline-block;
    font-size: 16px;
    text-decoration: none;
    color: white;
    background-color: #9928b0;
    padding: 11px 16px;
    border-radius: 5px;
    background-image: linear-gradient(45deg, #6839b7, #9928b1);
    transition: 0.4s linear;
    box-shadow: 0 4px 7px 1px #131111a8;
}
.pharmacy-banner-btn>a:hover {
    background-image: none;
    background-color: #6b39b6;
    transition: 0.4s linear;
}
.pharmacy-banner-screen{
	text-align: center;
}
.pharmacy-banner-screen img{
	width: 100%;
}


.pharmacy-app-dev{
	background-color: white;
}
.pharmacy-app-dev-image{
	text-align: center;
}
.pharmacy-app-dev-image img{
	width: 80%;
	box-shadow: 0px 0px 10px -3px rgba(0,0,0,0.6);
	border-radius: 5px;
}
.pharmacy-app-dev-text{

}
.pharmacy-app-dev-text p {
    font-size: 17px;
    margin-bottom: 16px;
    line-height: 1.8;
}

.pharmacy-business-main{
	background-color: white;
}
.pharmacy-business-content {
    padding: 20px 0px;
}
.pharmacy-business-single{
	position: relative;
    overflow: hidden;
}
.pharmacy-business-single-img {
    height: 220px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
.pharmacy-business-single-overlay{
	position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    opacity: 0;
    height: 0px;
	transition: 0.4s ease-in-out;
    background-color: rgba(0,0,0,0.8);
    padding: 10px;
    text-align: center;
}
.pharmacy-business-single:hover .pharmacy-business-single-overlay{
	height: 100%;
	transition: 0.4s ease-in-out;
	opacity: 1;
}
.pharmacy-business-single-overlay h4 {
    color: #1cae9b;
    font-size: 24px;
    font-weight: 500;
}
.pharmacy-business-single-overlay p {
    color: white;
    font-size: 16px;
    line-height: 1.6;
}
.pharmacy-main-features {
   background-color: #f2eef3;
}
.pharmacy-features-heading {
	text-align: center;
	margin-bottom: 20px;
}
.pharmacy-features-heading h2{
	font-size: 30px;
    color: #444343;
    font-weight: 700;
}
.pharmacy-features-heading p{
	font-size: 17px;
    font-weight: 400;
}
.pharmacy-features-tabs{
	text-align: center;
    padding: 11px 0px 0px 0px;
}
.pharmacy-features-tabs .nav-tabs {
    border: none;
    display: inline-block;
}
	.pharmacy-features-tabs .nav-tabs>li {
    float: none;
    margin-bottom: 0;
    display: inline-block;
}
.pharmacy-features-tabs .nav-tabs>li>a {
    background-color: white;
    padding: 6px 24px;  
    display: block;
    min-width: 165px;
    font-size: 16px;
    color: black;
    border: 2px solid #ccc;
}
.pharmacy-features-tabs .nav-tabs>li:first-child a{
   border-radius: 40px 0px 0px 40px;
}
.pharmacy-features-tabs .nav-tabs>li:last-child a{
   border-radius: 0px 40px 40px 0px; 
}
.pharmacy-features-tabs .nav-tabs>li>a:hover,
.pharmacy-features-tabs .nav-tabs>li>a:focus {
    border: 2px solid #ccc;
}
.pharmacy-features-tabs .nav-tabs>li a.active,
.pharmacy-features-tabs .nav-tabs .nav-item.show .nav-link{
    color: white;
    transition: 0s;
    background-image: linear-gradient(90deg, #683ab7,#9a28b0, #673ab7);
}
.pharmacy-features-tab-data {
    padding: 30px 0px;
}
.pharmacy-features-tab-data .row {
    display: flex;
    flex-wrap: wrap;
}
.pharmacy-features-tab-single{
    background-color: white;
	padding: 15px;
	margin-bottom: 20px;
	box-shadow: 0px 0px 1px 0px;
	height: 95%;
	border-radius: 4px;
	transition: 0.4s ease-in-out;
}
.pharmacy-features-tab-single:hover{
	box-shadow: 0px 8px 20px -10px;
	transition: 0.4s ease-in-out;
}
.pharmacy-features-tab-single h4 {
    font-size: 50px;
    color: #585858;
    padding: 8px 0px 0px 0px;
}
.pharmacy-features-tab-single h3 {
    font-size: 20px;
    font-weight: 600;
    color: #585858;
    margin-bottom: 15px;
}
.pharmacy-features-tab-single p {
    font-size: 16px;
    line-height: 1.7;
    color: #444444;
}
.pharmacy-website-single {
    text-align: center;
    border: 1px solid #eaeaea;
    padding: 15px;
    overflow: hidden;
    transition: 0.4s ease-in-out;
}
.pharmacy-website-single:hover {
    box-shadow: 0 16px 50px rgba(0,0,0,.14);
    transition: 0.4s ease-in-out;
}
.pharmacy-website-single-img {
    min-height: 180px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}
.pharmacy-website-single-img img {
    width: 70%;
}
.pharmacy-website-single>h5 {
    font-size: 20px;
    margin-top: 15px;
}



.pharmacy-popular{

}
.pharmacy-popular-data {
    padding: 20px 0px;
}
.pharmacy-popular-single{
    cursor: pointer;
}
.pharmacy-popular-single-img{
    text-align: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    min-height: 300px;
}
.pharmacy-popular-single-img img{
    width: 100%;
}
.pharmacy-popular-single>h4 {
    font-size: 20px;
    font-weight: 600;
    text-align: center;
    margin-top: 10px;
    color: #6a3ab7;
    font-family: 'Roboto', sans-serif;
}

.pharmacy-latest{
    background-color: #e5e5e5;
}
.pharmacy-latest-data{

}
.pharmacy-latest-single{
    box-shadow: 0 10px 50px rgba(0,0,0,.14);
    transition: 0.4s ease-in-out;
}
.pharmacy-latest-single:hover{
    box-shadow: 0 44px 180px rgba(0,0,0,.2);
    transition: 0.4s ease-in-out;
    transform: scale(1.05);
}
.pharmacy-latest-single-img img{
    width: 100%;
}
.pharmacy-latest-single-text {
    background-color: white;
    padding: 10px;
    min-height: 270px;
    margin-bottom: 20px;
}
.pharmacy-latest-single-text h4 {
    font-size: 21px;
    margin-top: 10px;
    color: #3a3a3a;
    position: relative;
    padding-bottom: 8px;
    margin-bottom: 8px;
    font-family: sans-serif;
    font-weight: 500;
}
.pharmacy-latest-single-text h4::before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    height: 2px;
    width: 72px;
    background-color: #6a39b7;
}
.pharmacy-latest-single-text p {
    line-height: 1.8;
    font-size: 15px;
}



.pharmacy-blog-data {
    padding: 10px 0px;
}
.pharmacy-blog-single{
    border: 1px solid #ccc;
    transition: 0.4s ease-in-out;
}
.pharmacy-blog-single:hover{
    box-shadow: 0 44px 180px rgba(0,0,0,.2);
    transition: 0.4s ease-in-out;
    transform: scale(1.05);
}
.pharmacy-blog-single-text p {
    padding: 10px;
    line-height: 1.5;
    font-size: 15px;
    color: #505050;
    background-color: white;
}

/*-----testomonial start-----*/
.pharmacy-testimonial{
    position: relative;
    overflow: hidden;
}
.pharmacy-testimonial-single {
    padding: 25px 20px;
    text-align: center;
    background-color: white;
    border-radius: 4px;
}
.pharmacy-testimonial-single-img {
    text-align: center;
    position: relative;
}
.pharmacy-testimonial-single-img img {
    width: 80px !important;
    height: 80px;
    display: inline !important;
    border-radius: 50%;
}
.pharmacy-testimonial-single-heading h4 {
    margin-bottom: 5px;
    color: #6a39b7;
    margin-top: 6px;
    font-size: 19px;
    line-height: 1;
}
.pharmacy-testimonial-single-heading p {
    color: #949494;
    font-size: 13px;
    line-height: 1.5;
}
.pharmacy-testimonial-single-text span {
    font-size: 12px;
    line-height: 1.5;
    text-align: justify;
    display: block;
}
.pharmacy-testimonial .owl-carousel .owl-stage-outer{
   padding: 50px 0px;
}
.pharmacy-testimonial .owl-item{
    filter: blur(3px);
    --webkit-filter: blur(3px);
    transition: 0.3s linear;
}
.pharmacy-testimonial .owl-item.active.center {
    position: relative;
    z-index: 10;
    transform: scale(1.2);
    filter: blur(0);
    --webkit-filter: blur(0);
    transition: 0.4s linear;
    box-shadow: 0px 0px 6px -2px rgba(0,0,0,0.5);
    border: none;
}
.pharmacy-testimonial-slider .owl-prev span{
     position: absolute;
    top: 50%;
    left: 0;
    transform: translate(0,-50%);
    z-index: 10;
    font-size: 80px;
    margin-left: -70px;
}
.pharmacy-testimonial-slider .owl-next span{
     position: absolute;
    top: 50%;
    right: 0;
    transform: translate(0,-50%);
    z-index: 10;
    font-size: 80px;
    margin-right: -80px;
}
.pharmacy-testimonial-slider .owl-prev span:hover,
.pharmacy-testimonial-slider .owl-next span:hover{
    color: black;
}

/*-----testomonial end-----*/

.pharmacy-advantages-data {
    margin-top: 30px;
}
.pharmacy-advantages-single {
    min-height: 174px;
    padding: 15px;
    box-shadow: 0px 0px 1px 0px;
    background-color: white;
    margin-bottom: 20px;
    transition: 0.4s linear;
}
.pharmacy-advantages-single:hover {
    box-shadow: 0px 0px 17px -6px rgba(0,0,0,0.5);
    transition: 0.4s linear;
}
.pharmacy-advantages-single h3 {
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 10px;
    color: #4c4b4b;
}
.pharmacy-advantages-single p {
    font-size: 15px;
    line-height: 1.6;
    color: #4c4b4b;
}



@media screen and (min-width: 1001px) and (max-device-width: 1300px) {
.how-work-part-single-field-border{
    max-height:225px;
    }
.how-work-part-single-field-border .how-work-part-single-field{
   
    max-height:180px;
    }    
}



@media screen and (min-width: 1601px) and (max-device-width: 1800px) { 
    .pharmacy-website-single{
        max-height:260px;
    }
 .pharmacy-website-single .pharmacy-website-single-img{
     min-height:185px;
    }
}

@media screen and (min-width: 1801px) and (max-width: 1990px) { 
    .pharmacy-website-single{
        max-height:285px;
    }
 .pharmacy-website-single .pharmacy-website-single-img{
     min-height:200px;
    }
 
}

@media screen and (min-width:700px) and (max-width:1000px){
    .how-work-part-single-field-border{
    max-height:260px;
    }
.how-work-part-single-field-border .how-work-part-single-field{
   
    max-height:235px;
    }  
}




@media(max-width: 767px){
.pharmacy-spacing {
    padding: 20px 0px;
}
.pharmacy-heading {
    font-size: 21px;
    margin: 20px 0px;
}
.pharmacy-main-banner{
	padding: 30px 0px 30px 0px;  
}
.pharmacy-banner-content h3 {
    font-size: 26px;
    line-height: 1.2;
    margin-bottom: 13px;
}
.pharmacy-banner-content h4 {
    font-size: 21px;
}
.pharmacy-banner-content p {   
    font-size: 15px;
}
.pharmacy-banner-btn>a {
    font-size: 14px;
    padding: 9px 14px;
}
.pharmacy-banner-screen{
	display: none;
}
.pharmacy-app-dev-text p {
	font-size: 16px;
	margin-bottom: 10px;
	line-height: 27px;
	display: block;
	text-align: justify;
}
.pharmacy-app-dev-image img {
    width: 75%;
}
.pharmacy-business-single {
    margin: 0px 0px 15px 0px;
}
.pharmacy-business-single-overlay{
    opacity: 1;
    height: 100%;
}
.pharmacy-features-tab-data .row>* {
    width: 100%;
}
.pharmacy-features-tab-single {
    padding: 15px 10px;
    margin-bottom: 10px;
    box-shadow: 0px 0px 10px -3px rgba(0,0,0,0.3);
    min-height: initial;
    border-radius: 0px;
    text-align: center;
    transition: 0.4s ease-in-out;
}
.pharmacy-features-heading {
    width: 100%;   
}
.pharmacy-features-heading h2 {
    font-size: 20px;
    line-height: 24px;
    letter-spacing: 0.5px;
}
.pharmacy-features-heading p {
    font-size: 14px;
    line-height: 26px;
    text-align: justify;
}
.pharmacy-features-tabs .nav-tabs>li:first-child a{
   border-radius: 0px;
}
.pharmacy-features-tabs .nav-tabs>li:last-child a{
   border-radius: 0px; 
}
.pharmacy-features-tabs .nav-tabs>li>a{
   padding: 8px 8px;
   margin-bottom: 10px; 
}


.pharmacy-testimonial .owl-item{
    filter: blur(0);
    --webkit-filter: blur(0);
}
.pharmacy-testimonial .owl-item.active.center {
    transform: scale(1);
}
.pharmacy-testimonial .owl-carousel .owl-stage-outer {
    padding: 0px 0px;
}
.pharmacy-testimonial .owl-nav {
    display: none;
}
.pharmacy-website-single-img {
    min-height: 0px;
}
.pharmacy-website-single-img img {
    width: auto;
    height: 86px;
}
.pharmacy-latest-single:hover{
    transform: scale(1);
}
.pharmacy-blog .item {
    padding: 0px 30px;
}
.pharmacy-blog-single:hover{
    transform: scale(1);
}

.pharmacy-popular-single{
    width: 90%;
    margin: auto;
}
.pharmacy-advantages-single{
    min-height: 50px;
}


}